/*
Theme Name:   	Storefront Cleopatra
Theme URI:    	https://www.terranetwork.net
Author:       	Edith Karnitsch
Author URI:     https://www.terranetwork.net
Template:     	storefront
Description:  	This is a custom child theme for WooThemes StoreFront theme
Version:      	1.1.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

 
 /*
******** COLOURS ***********
* Buy Buttons, cart notifications 
* #4A7921 green
* #2E590A green hover (darker)
*
* Background header & menus
* #F5C05A sand colour
*
* Headings, Options button
* #161E33 dark blue
*
* #990000 red 
*
* #007991 light blue 
*/


/*
******** DEFAULT STYLES FROM STOREFRONT ***********
*/

			.site-footer .storefront-handheld-footer-bar a:not(.button),
			button.menu-toggle,
			button.menu-toggle:hover {
				color: #d5d9db;
			}

			button.menu-toggle,
			button.menu-toggle:hover {
				border-color: #d5d9db;
			}

			.main-navigation ul li a:hover,
			.main-navigation ul li:hover > a,
			.site-title a:hover,
			a.cart-contents:hover,
			.site-header-cart .widget_shopping_cart a:hover,
			.site-header-cart:hover > li > a,
			.site-header ul.menu li.current-menu-item > a {
				color: #161E33;
			}

			table th {
				background-color: #f8f8f8;
			}

			table tbody td {
				background-color: #fdfdfd;
			}

			table tbody tr:nth-child(2n) td {
				background-color: #fbfbfb;
			}

			.secondary-navigation ul ul,
			.main-navigation ul.menu > li.menu-item-has-children:after,
			.secondary-navigation ul.menu ul,
			.storefront-handheld-footer-bar,
			.storefront-handheld-footer-bar ul li > a,
			.storefront-handheld-footer-bar ul li.search .site-search,
			button.menu-toggle,
			button.menu-toggle:hover {
				background-color: #2c2d33;
			}
			

			p.site-description,
			.storefront-handheld-footer-bar {
				color: #9aa0a7;
			}

			.storefront-handheld-footer-bar ul li.cart .count,
			button.menu-toggle:after,
			button.menu-toggle:before,
			button.menu-toggle span:before {
				background-color: #d5d9db;
			}

			.storefront-handheld-footer-bar ul li.cart .count {
				color: #2c2d33;
			}

			.storefront-handheld-footer-bar ul li.cart .count {
				border-color: #2c2d33;
			}


			h1, h2, h3, h4, h5, h6 {
			    color: #161E33;
			}

			.widget h1 {
				border-bottom-color: #484c51;
			}

			body,
			.secondary-navigation a,
			.onsale,
			.pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
				color: #43454b;
			}

			.widget-area .widget a,
			.hentry .entry-header .posted-on a,
			.hentry .entry-header .byline a {
				color: #75777d;
			}

			a  {
				color: #161E33;
			}

			a:focus,
			.button:focus,
			.button.alt:focus,
			.button.added_to_cart:focus,
			.button.wc-forward:focus,
			button:focus,
			input[type="button"]:focus,
			input[type="reset"]:focus,
			input[type="submit"]:focus {
			/*	background-color: #161E33;		
				outline-color: #DA2127; 	*/
				outline: none; 
			}

			button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
				background-color: /* #161E33; */ #2c2d33;
				border-color:  /* #161E33; */ #2c2d33;
				color: #ffffff;
			}

			button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
				background-color: /* #DA2127; */ #0E0F11;
				border-color: /* #DA2127; */ #0E0F11;
				color: #ffffff;
			}

			button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .button.add_to_cart_button, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout {
				background-color: /* #2c2d33; */  #4A7921;
				border-color: /* #2c2d33; */  #4A7921;
				color: #ffffff;
			}

			button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .button.add_to_cart_button:hover,  .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
				background-color: /* #13141a; */ #2E590A;
				border-color: /* #13141a; */ #2E590A;
				color: #ffffff;
			}

			#comments .comment-list .comment-content .comment-text {
				background-color: #f8f8f8;
			}


			#order_review,
			#payment .payment_methods > li .payment_box {
				background-color: #ffffff;
			}

			#payment .payment_methods > li {
				background-color: #fafafa;
			}

			#payment .payment_methods > li:hover {
				background-color: #f5f5f5;
			}

			@media screen and ( min-width: 768px ) {
				.secondary-navigation ul.menu a:hover {
					color: #b3b9c0;
				}

				.secondary-navigation ul.menu a {
					color: #9aa0a7;
				}

				.site-header-cart .widget_shopping_cart,
				.main-navigation ul.menu ul.sub-menu,
				.main-navigation ul.nav-menu ul.children {
					background-color: #24252b;
				}
			}
			
			
			
			a.cart-contents,
			.site-header-cart .widget_shopping_cart a {
				color: #d5d9db;
			}

			table.cart td.product-remove,
			table.cart td.actions {
				border-top-color: #ffffff;
			}

			.woocommerce-tabs ul.tabs li.active a,
			ul.products li.product .price,
			.onsale,
			.widget_search form:before,
			.widget_product_search form:before {
				color: #43454b;
			}
			
			.storefront-breadcrumb .woocommerce-breadcrumb .breadcrumb-separator {
			    text-indent: 0px;
			    position: relative;
			    display: inline-block;
			    padding: 0 0.5em;
			}

			.woocommerce-breadcrumb a,
			a.woocommerce-review-link,
			.product_meta a {
				color: #75777d;
			}

			.onsale {
				border-color: #43454b;
			}

			.star-rating span:before,
			.quantity .plus, .quantity .minus,
			p.stars a:hover:after,
			p.stars a:after,
			.star-rating span:before,
			#payment .payment_methods li input[type=radio]:first-child:checked+label:before {
				color: #161E33;
			}

			.widget_price_filter .ui-slider .ui-slider-range,
			.widget_price_filter .ui-slider .ui-slider-handle {
				background-color: #161E33;
			}

			.woocommerce-breadcrumb,
			#reviews .commentlist li .comment_container {
				background-color: #f8f8f8;
			}

			.order_details {
				background-color: #f8f8f8;
			}

			.order_details > li {
				border-bottom: 1px dotted #e3e3e3;
			}

			.order_details:before,
			.order_details:after {
				background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#f8f8f8 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#f8f8f8 33.33%,transparent 33.33%)
			}

			p.stars a:before,
			p.stars a:hover~a:before,
			p.stars.selected a.active~a:before {
				color: #43454b;
			}

			p.stars.selected a.active:before,
			p.stars:hover a:before,
			p.stars.selected a:not(.active):before,
			p.stars.selected a.active:before {
				color: #161E33;
			}

			.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
				background-color: #161E33;
				color: #ffffff;
			}

			.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
				background-color: #7d3f71;
				border-color: #7d3f71;
				color: #ffffff;
			}

			@media screen and ( min-width: 768px ) {
				.site-header-cart .widget_shopping_cart,
				.site-header .product_list_widget li .quantity {
					color: #9aa0a7;
				}
			}	
			
/*
******** MIN-WIDTH 768px ***********
*/
			
@media (min-width: 768px) {


.site-search {
    width: 30%;
    float: right;
    margin: 0;
    clear: none;
}


.site-search .widget {
    margin: 0;
}


.main-navigation ul.menu>li>a, 
.main-navigation ul.nav-menu>li>a {
    padding: 1em 1em;
}

.site-header-cart .cart-contents {
    padding: 1em 0;
}

.woocommerce-breadcrumb {
    padding: 1em 99em;
    margin-left: -99em;
    margin-right: -99em;
    margin-bottom: 2.5em;
}

.breadcrumb-background {
    padding: 1em 99em;
    margin-left: -99em;
    margin-right: -99em;
    margin-bottom: 2.5em;
}

/*.right-sidebar .widget-area {
    width: 21.7391304348%;
    float: left;
    margin-left: 0;
}


.right-sidebar .content-area {
    width: 73.9130434783%;
    float: right;
    margin-left: 4.347826087%;
    margin-right: 0; 
} */





.page-template-template-homepage-php #content .content-area {
    width: 73.9130434783%;
    float: right;
    margin-right: 0;
}


.page-template-template-homepage .type-page {
    padding-top: 2.617924em;
    padding-bottom: 2.617924em;
    margin: 0 0 1em; 
    position: relative;
}


.page-template-template-nosidebar-php.woocommerce-account #content .content-area {
    width: 100%;
    float: left;
    margin-left: 0;
}

.page-template-template-nosidebar-php #content .content-area {
    width: 73.9130434783%;
    float: left;
    margin-left: 0;
}

.page-template-template-nosidebar-php #content .woocommerce-MyAccount-navigation {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%;
}

.page-template-template-nosidebar-php #content .woocommerce-MyAccount-content {
    width: 73.9130434783%;
    float: right;
    margin-right: 0;
}


.footer-widgets {
    padding-top: 4.235801032em;
    border-bottom: none;
}


}	
			
			
/*
******** HEADER ***********
*/		

#masthead, .site-header {
    background: #F5C05A; 
}

@media (min-width:768px){
	#masthead, .site-header {
		color: #9aa0a7; 
		background: url("assets/images/cleo_header_image.jpg") no-repeat center top /*#2c2d33   #103651 #161E33  */  #ffffff  !important; 
		padding: 0 !important;
	}
	
	.site-header .site-branding {
		display: none; 
		height: 0; 
	}
	
}


.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
 padding: 15px 20px 17px 40px;

}

.site-search .widget_product_search form:before {
    top: 0.9em;
    left: 1.618em;
}

@media (min-width:768px){
	.storefront-primary-navigation {
		margin-top: 286px; 
	    background: #F5C05A; 
	}
}

.main-navigation ul li a, 
.site-title a,			
ul.menu li a,
.site-branding h1 a {
   /* color: #d5d9db; */
   color: #000000; 
}

@media (min-width: 768px) {
	.storefront-breadcrumb {
	    padding: 0;
	    margin: 0;
	}
}

.breadcrumbs {
	background-color: #f8f8f8;
	margin-left: -99em;
	margin-right: -99em;
	margin-bottom: 4.235801032em;
	padding: 1.41575em 99em;
}

.breadcrumbs a {
	color: #92969e;
	font-weight: initial;
}

.breadcrumbs > span > span > a:first-of-type:before {
	content: "\f015";
	display: inline-block;
	font: normal normal normal 1em/1 "Font Awesome 5 Free";
	-webkit-font-smoothing: antialiased;
	margin-right: .5407911001em;
	text-rendering: auto;
}

.breadcrumb-background {
	background: #f8f8f8;
	height: 50px; 
    display: block; 
    clear: none; 	   
}

/*
******** FOOTER ***********
*/

.copyright-block {
	text-align: center; 
	padding: 20px 0;		
}

.copyright-block .col-full p:before {
    font-family: "Font Awesome 5 Free";
    text-indent: 0;
    display: block;
    content: "\f1f9";
    display: inline; 
}


/*=========================Tweet-block======================*/
.tweet-block {
	display:block;
	padding:30px 0;	
	overflow: auto;  ;
	background-color: #f8f8f8;
}

.tweet {
	width: 33.33333333%;
	float: left;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 568px) {
	.tweet {
		width: 100%;	
	}
}

.ic-tweet{
	display:block;
	float:left;	
	padding-left:7px;
	
}

.tweet-info{
	display:block;
	overflow:hidden;
	padding-left:20px;	
}

.tweet-item h5 a[href*="twitter.com"]:after {
  content: "\f099";
  color: #00aced; 
    font-family: "Font Awesome 5 Brands";
    font-weight: 900; 
    text-indent: 0;
    display: block;
    float: left;
}
  
.tweet-item h5{
	font-size:1em;
	color:#3f4244;
	margin-top:0;	
	padding-left: 20px;
}
.tweet-info p{
	color:#848484;
	line-height:17px;
	margin-bottom:10px;	
}
.tweet-info a {
	text-decoration: none; 
}
.tweet-info span.date{
	display:inline-block;
	color:#a2a9ad;
	}
.tweet-info ul{
	display:inline-block;
	float:right;
	margin-right:8px;	
}
.tweet-info ul li{display:inline-block;margin-right:6px;}
.tweet-info ul li a{
	color:#8b969c;	
}
.tweet-info ul li a:hover{
	color:#168dcd;	
}

/* NOT IN USE 
.site-footer a[href*="twitter.com/intent/tweet"]:after {
  content: "\f112";
  color: #00aced; 
}
.site-footer a[href*="twitter.com/intent/retweet"]:after {
  content: "\f079";
  color: #00aced; 
}
.site-footer a[href*="twitter.com/intent/favorite"]:after {
  content: "\f005";
  color: #00aced; 
}
*/

/* FOOTER */


.site-footer {
	background: #F5C05A; 
    color: #000000;
	padding: 0; 
}

.site-footer a {
	font-weight: 400; 
	text-decoration: underline; 
}

.site-footer a:not(.button) {
	color: #2c2d33;
}

.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
	color: #494c50;
}

.site-footer .widget {
	margin: 0 0 1em;
}

.site-footer .footer-widgets {
	padding: 2em 1em 1em 1em; 
}

.site-footer .footer-widget-1 .widget_nav_menu ul li:before, 
.site-footer .footer-widget-2 .widget_nav_menu ul li:before {
    content: none;
}


.site-footer a[href*="dribbble.com"], .site-footer a[href*="facebook.com"], .site-footer a[href*="flickr.com"], .site-footer a[href*="foursquare.com"], .site-footer a[href*="plus.google.com"], .site-footer a[href*="instagram.com"], .site-footer a[href*="linkedin.com"], .site-footer a[href*="pinterest.com"], .site-footer a[href*="reddit.com"], .site-footer a[href*="tumblr.com"], .site-footer a[href*="twitter.com"], .site-footer a[href*="vimeo.com"], .site-footer a[href*="wordpress.com"], .site-footer a[href*="wordpress.org"], .site-footer a[href*="youtube.com"], .site-footer a[href*="mailto:"], .site-footer a[href*="twitch.tv"], .site-footer a[href$="/feed/"] {
  text-indent: -9999px; }
  .site-footer a[href*="dribbble.com"]:after, .site-footer a[href*="facebook.com"]:before, .site-footer a[href*="flickr.com"]:after, .site-footer a[href*="foursquare.com"]:after, .site-footer a[href*="plus.google.com"]:after, .site-footer a[href*="instagram.com"]:after, .site-footer a[href*="linkedin.com"]:after, .site-footer a[href*="pinterest.com"]:after, .site-footer a[href*="reddit.com"]:after, .site-footer a[href*="tumblr.com"]:after, .site-footer a[href*="twitter.com"]:after, .site-footer a[href*="vimeo.com"]:after, .site-footer a[href*="wordpress.com"]:after, .site-footer a[href*="wordpress.org"]:after, .site-footer a[href*="youtube.com"]:after, .site-footer a[href*="mailto:"]:after, .site-footer a[href*="twitch.tv"]:after, .site-footer a[href$="/feed/"]:after {
    font-family: "Font Awesome 5 Brands";
    text-indent: 0;
    display: block;
    float: left; 
    margin-right: 0.5407911001em;
    opacity: 0.35;
    margin-left: -1.618em;
    width: 1em;    

    }
.site-footer a[href$="/feed/"]:after {
  content: "\f09e";
  color: #ff9900; }
.site-footer a[href*="twitch.tv"]:after {
  content: "\f1e8";
  color: #6441A5; }
.site-footer a[href*="mailto:"]:after {
  content: "\f003"; }
.site-footer a[href*="youtube.com"]:after {
  content: "\f167";
  color: #bb0000; }
.site-footer a[href*="wordpress.com"]:after, .site-footer a[href*="wordpress.org"]:after {
  content: "\f19a";
  color: #0073aa; }
.site-footer a[href*="vimeo.com"]:after {
  content: "\f194";
  color: #aad450; }
.site-footer a[href*="tumblr.com"]:after {
  content: "\f173";
  color: #32506d; }
.site-footer a[href*="reddit.com"]:after {
  content: "\f231"; }
.site-footer a[href*="twitter.com"]:after {
  content: "\f099";
  color: #00aced; }
.site-footer a[href*="dribbble.com"]:after {
  content: "\f17d";
  color: #ea4c89; }
.site-footer a[href*="facebook.com"]:before {
  content: "\f09a";
  color: #3b5998; }
.site-footer a[href*="flickr.com"]:after {
  content: "\f16e";
  color: #ff0084; }
.site-footer a[href*="foursquare.com"]:after {
  content: "\f180";
  color: #0072b1; }
.site-footer a[href*="plus.google.com"]:after {
  content: "\f0d5";
  color: #dd4b39; }
.site-footer a[href*="instagram.com"]:after {
  content: "\f16d";
  color: #517fa4; }
.site-footer a[href*="linkedin.com"]:after {
  content: "\f0e1";
  color: #007bb6; }
.site-footer a[href*="pinterest.com"]:after {
  content: "\f231";
  color: #cb2027; }
  

			
/*
******** SIDE NAV ***********
*/			
			
.widget_product_categories ul li::before {
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: .50;
    content: "\f0da" !important; 
}	

.widget_product_categories ul li.current-cat:before {
    content: "\f0da";
	opacity: 0.75; 
}

#secondary .widget  a {
	color: #000000; 
}

.widget-area .widget a:not(.button) {
    font-weight: 400;
    text-decoration: underline;
}

.widget-area .widget_product_categories ul li.current-cat a {
	    font-weight: 600; 
}

.widget-area .widget_product_categories ul li.current-cat ul li a {
	    font-weight: 400; 
}	
		
.widget-area .widget_product_categories ul li.current-cat ul li ul li a {
	    font-weight: 400; 
}	
			




.widget_layered_nav li:before {
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: .75;
    content: "\f096";
}

.widget_layered_nav .chosen:before {
    content: "\f046";
}

#secondary .widget .widget-title {
    padding: 0.6em 0 0.2em;
    margin-bottom: 0.5em;
}

.widget .widget-title, .widget .widgettitle {
    font-size: 1.41575em;
    letter-spacing: 0;
    border-bottom: 1px solid rgba(0,0,0,.05);
    padding: 0.5em 0 0.2em;
    margin-bottom: 0.4em;
    font-weight: 700;
}

/*
******** GENERIC ***********
*/

address {
	font-style: normal; 
}
		

/*
******** HOMEPAGE ***********
*/

#cleoslide {
	margin: -108px 0 3em 0; 
	
}	


@media (max-width: 568px) {
	
	.page-template-template-homepage .storefront-recent-products {
		display:none; 
	}
	
	.page-template-template-homepage .hentry {
		padding-bottom: 0; 
		margin: 0 0 2.235801032em;
	}
}
		
/*
******** CONTENT ***********
*/

.woocommerce-breadcrumb {


}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #386C0B; 
    border-left: .6180469716em solid rgba(0,0,0,.15);
}

/*.cartform .quantity, .type-product .quantity {
	display: inline; 
}*/

.cartform li.product .button /* legacy, can be removed */, .type-product li.product .button {
	margin: 0 0.6em; 
}
	

ul.products li.product .button {
	margin:  0.6em; 
}
	
.single-product div.product form.cart .button {
    float: left;
    margin: 0 0.6em; 
}
	
.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] {
    border: 0 #43454b;
  /*  background: #43454b; */
    color: #fff;
    cursor: pointer;
    padding: .6180469716em 1.41575em;
    text-decoration: none;
    font-weight: 600;
    text-shadow: none;
    display: inline-block;
    outline: 0;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    border-radius: 0;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.3);
}	

.cartform input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
    transform: scale(1.3);
}

div.tndiv {
	padding: 0.2em 0;
	margin: 0.4em 0; 	
}


label.wcva_single_textblock {
    border-radius: 2% !important;
}	


ul.product-cats {
	overflow:hidden; 
	padding: 2em 0.5em; 
	border: 1px solid #007991; 
	
}

ul.product-cats li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 1.5em;
    text-align: center;
    position: relative;
}
ul.product-cats li img {
    margin: 0 auto; 
}

ul.product-cats li h2 { 
	font-size: 1.4em;  
	text-decoration: underline; 
	text-transform: uppercase; 
}

ul.product-cats li h2 a { 
	font-weight: 600; 
}

ul.product-cats li h2 a:hover {
	color: #007991;
	font-weight: 600; 
}
 
@media screen and (min-width:768px) {
 
    ul.product-cats {
        margin-left: 0;
        clear: both;
    }
    ul.product-cats li {
        width: 23%;
        float: left;
        margin-right: 1%; 
    }
    ul.product-cats li:nth-of-type(3) {
        margin-right: 0;
    }
     
}


/* Hide page titles */

.page-id-70443  .entry-title, .page-id-70443 header.entry-header {display: none;}

li.woocommerce-MyAccount-navigation-link--downloads {display: none;}

/* IMAGES */

.imagewrapper {
    height: 300px;
    width: auto; 
    position: relative;
}

.imagewrapper img {
	max-width: 100%; max-height: 100%; width: auto; height: auto; 
    position: absolute;
    margin: auto;
    vertical-align: middle;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

ul.products li.product img {
    display: block;
    margin: auto;
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	min-height: 2.1em; 	
}

/* ABOVE PRODUCT WIDGETS */

.widget.woocommerce.aboveproductsbox {
	border: 1px solid #4a7521; 
	padding: 0px 20px; 
	margin-bottom: 1em; 
}

.widget.woocommerce.aboveproductsbox h3 {
	display: inline-block; 
	border: none; 
	padding-right: 1em; 
	font-size: 1em; 
}

p.woocommerce-result-count {
	display:none; 
}

/*form.products-per-page {
	float: left !important;
    margin-right: 1em;
    margin-bottom: 0;
    padding: .327em 0;
}*/

/*form.woocommerce-ordering {
	margin-right: 2em; 
}*/

/* Blog */

.hentry.type-post .entry-content{width:99.99%;}


/* Checkout */

#payment .payment_methods > .woocommerce-PaymentMethod > label::before, #payment .payment_methods > .wc_payment_method > label::before {
	font-weight: 400 !important; 
}

.woocommerce-terms-and-conditions-wrapper a {
	text-decoration: underline; 
}


/* Terms Popup Plugin styling */
.tbrightcontent {width: 90%; left: 5%;  }
.termspopupcontainer {}
.termspopupcontainer .tthebutton {width: 60% !important; }
.termspopupcontainer .termstitle {background: #F5C05A; color: #000; font-weight: 900;   }
.termspopupcontainer .termsagree {background: #4A7921; display: block; margin: 5%; float: right; }
.termspopupcontainer .termsdecline {background: #990000; display: block; margin: 5%; float: right;}
.termspopupcontainer .termsagree:hover {background: #2E590A; }
.termspopupcontainer .termsdecline:hover {background: #990000; }


@media screen and ( min-width: 768px ) {
.tbrightcontent {width: 50%; left: 25%; }
.termspopupcontainer .termsagree {display: inline-block; margin: 0 15% 0 0; }
.termspopupcontainer .termsdecline { display: inline-block; margin: 0 0 15% 0;  float: left;}
}

/* Terms Popup Plugin styling */
/* WP POP UP MAKER */
body .pum-theme-145160 .pum-title, .pum-theme-enterprise-blue .pum-title {
	margin-bottom: 0.4em; 
	color: #990000;
}
.pum-tc-box__agree {
	margin-top: 0.4em;  
	font-size: 1.8em;  
}

.pum-tc-box__checkbox-container.classic { 
}
.pum-tc-box__checkbox-container.classic input[type='checkbox'] {
 /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  vertical-align: top;
  margin-top: 0.2em; 
}
.pum-tc-box__checkbox-container.classic label {
	display: inline-block; 
	margin: 0;  
}

